<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="style.css" />
  <title>Document</title>
</head>

<body>
  <div class="wrap">
    <h1>One Arm Bandit</h1>

    <section class="game">
      <div class="color"></div>
      <div class="color"></div>
      <div class="color"></div>
    </section>

    <section class="play">
      <input type="number" placeholder="Set a bid" id="bid" />
      <button id="start">Let's play</button>
    </section>

    <section class="panel">
      Your Money: <span class="wallet"></span>
    </section>

    <section class="score">
      <span class="result"></span> Games: <span class="number"></span> wins:
      <span class="win"></span> losses:
      <span class="loss"></span>
    </section>
  </div>

  <script src="wallet.js"></script>
  <script src="statistic.js"></script>
  <script src="draw.js"></script>
  <script src="result.js"></script>
  <script src="game.js"></script>
  <script src="script.js"></script>
</body>

</html>